MAL-2023-5162

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-hackedpongcraft/MAL-2023-5162.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5162
Published
2023-02-27T15:24:19Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-hackedpongcraft (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (c7e52652c35fa8a86e5aae775871c121d7e2d87e0767ed30f1eadd7310e2b163)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-hackedpongcraft

Package

Name
py-hackedpongcraft
View open source insights on deps.dev
Purl
pkg:pypi/py-hackedpongcraft

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected